﻿/* ================= CSS Default ================= */ 
@font-face{
    font-family: Inter-Bold;
    src: url(../fonts/Inter-Bold.ttf);
}

@font-face{
    font-family: Inter-Medium;
    src: url(../fonts/Inter-Medium.ttf);
}

@font-face{
    font-family: Inter;
    src: url(../fonts/Inter.ttf);
}

:root{
	--dark      : #202023;
	--light     : #f4f5f7;
    --border    : #e0e0e0;
    --shadow    : #a2d3ff;
    --text      : #595970;
    --title     : #202023;
    
    --gray      : #8fa3b5;
    --white     : #fff;
    --blue      : #36a1ff;
    --blueDark  : #2f2b6c;
    --blueLight : #3c3785;
    
    --font      : "Inter", Roboto, Arial, sans-serif;
    --font_m    : "Inter-Medium", Roboto, Arial, sans-serif;
    --font_b    : "Inter-Bold", Roboto, Arial, sans-serif;
}

.text-blue{
	color:var(--blue);
}

*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}

html{
	scroll-behavior:smooth;
}

body{
	font-family:var(--font);
	font-size:14px;
    overflow-x:hidden;
    color:var(--text);
}

li{
	list-style-type:none;
}

a,img{
	transition: all 0.25s ease;
}

a:focus{
	outline:none;
}

a,a:hover,a:active,a:link,a:visited{
	text-decoration:none;
}

h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	line-height:1.3;
    font-family:var(--font_b);
    color:var(--title);
}

b,strong{
    font-weight:normal;
    font-family:var(--font_m);
}

.padding0{
	padding:0;
}

.onlyPC, .onlyMobile{
    display:none;
}

.space_section{
    padding:80px 0;
}

p{
    color:var(--text);
    line-height:1.8;
}

label.menu-mobile__label {
    display: block;
}

.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}